## eclipse-gef 3.7.1

=== debian/changelog ===
eclipse-gef (3.7.1-1) unstable; urgency=low

  * Initial release. (Closes: #653190)

 -- Jakub Adam <jakub.adam@ktknet.cz>  Tue, 22 Nov 2011 19:41:57 +0100
