=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME := /usr/lib/jvm/default-java
BUILD_ID:=dist

%:
	dh $@ --with eclipse-helper

override_jh_compilefeatures:
	jh_compilefeatures --build-opts="-DjavacTarget=1.5 -DjavacSource=1.5 -DbuildId=$(BUILD_ID) -DforceContextQualifier=$(BUILD_ID)"

override_jh_installeclipse:
	jh_installeclipse
	# Don't install our dummy feature
	rm -rf debian/eclipse-gef-doc/usr/share/eclipse/dropins/gef/eclipse/features
