## eclipse-gef 3.9.100

=== debian/changelog ===
eclipse-gef (3.9.100-1) unstable; urgency=low

  * New upstream version.
  * Add debian/watch.
  * Remove specific com.ibm.icu version requirement from manifests
    - fixes build with eclipse 3.8.1-8.
  * Bump Standards-Version to 3.9.6.
  * Make Vcs-* fields canonic.
  * Remove unused Lintian overrides.
  * Add get-orig-source target into d/rules.
  * Remove org.eclipse.license feature preventing build.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Mon, 04 May 2015 08:44:52 +0200
