=== debian/control ===
--- 
+++ 
@@ -5,18 +5,18 @@
 Uploaders: Jakub Adam <jakub.adam@ktknet.cz>
 Build-Depends: debhelper (>= 8~),
                default-jdk,
-               eclipse-pde (>= 3.7~exp),
+               eclipse-pde (>= 3.8.1-8),
                javahelper,
                unzip,
                zip
-Standards-Version: 3.9.2
-Vcs-Git: git://git.debian.org/git/pkg-java/eclipse-gef.git
-Vcs-Browser: http://git.debian.org/?p=pkg-java/eclipse-gef.git
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-java/eclipse-gef.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/eclipse-gef.git
 Homepage: http://www.eclipse.org/gef/
 
 Package: eclipse-gef
 Architecture: all
-Depends: eclipse-platform (>= 3.7~exp),
+Depends: eclipse-platform (>= 3.8.1-8),
          ${misc:Depends}
 Suggests: eclipse-gef-doc
 Description: Eclipse Graphical Editing Framework
@@ -35,7 +35,7 @@
 Package: eclipse-gef-doc
 Section: doc
 Architecture: all
-Depends: eclipse-platform (>= 3.7~exp),
+Depends: eclipse-platform (>= 3.8.1-8),
          ${misc:Depends}
 Suggests: eclipse-gef
 Description: Eclipse Graphical Editing Framework (documentation)
