=== debian/rules ===
--- 
+++ 
@@ -13,3 +13,10 @@
 	jh_installeclipse
 	# Don't install our dummy feature
 	rm -rf debian/eclipse-gef-doc/usr/share/eclipse/dropins/gef/eclipse/features
+
+VERSION=$(shell dpkg-parsechangelog -S Version | cut -d- -f1)
+get-orig-source:
+	uscan --force-download --download-version $(VERSION) \
+		--rename --destdir=$(CURDIR) \
+		--repack --compression xz \
+		--verbose
