=== debian/watch ===
version=3
http://git.eclipse.org/c/gef/org.eclipse.gef.git/refs/tags .*/snapshot/R(\d+)_(\d+)_(\d+).tar.bz2
